/* __ __  _____  ___ ___  ___   ___ ___  ___ ___
  / _\\ \/ / _ \/ _ ` _ \/ _ \ / __/ _ \/ _ ` _ \
 / __ \)  ( (_) )| | | |(  __/( (_( (_) )| | | | |
/_/  \__/\_\___/_| |_| |_\___(_)___)___/_| |_| |_|
www.axome.com                       www.trenta.fr
*/

* { margin:0; padding:0; }
* [class*="span"] { -webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; transition: all ease 0.3s; }

table { border-collapse:collapse; border-spacing:0; }
fieldset, img { border:0; }
caption, th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 100%; }

q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section { display: block; }

body.content_only { background: #fff; }

body #fancybox-wrap { background: none !important; }
body #fancybox-wrap .fancybox-bg { display: none; }

/* Empêche bootstrap de tout passer en Helvetica neue */
body, input, button, select, textarea { font-family: Arial, Helvetica, sans-serif; }

input[readonly]:focus { -webkit-box-shadow: none; box-shadow: none; border-color: #ccc; }


/* ************************************************************************************************
      contenu
************************************************************************************************ */

#skip-links { position: absolute; left: -5000px; }

.clear { display: block; clear: both; }
br.clear { height: 0; font-size: 0; line-height: 0; overflow: hidden; }

/* contenu texte */
.rte h1 { font-size: 28px; line-height: 1.2em; font-weight: bold; text-transform: uppercase; padding-bottom: 8px; }
.rte h2 { font-size: 22px; line-height: 1.2em; font-weight: bold; padding-bottom: 4px; }
.rte h3 { font-size: 14px; line-height: 1.2em; font-weight: bold; padding: 10px 0 5px 0; }
.rte h4 {  }
.rte p  {  }
.rte ul { padding-left: 25px; }

.page_title,
.block_title,
.title { display: block; }

body div.ac_results { width: 350px!important; margin-left: 0; border-color: #bbb; }
body div.ac_results .ac_over { background-color: #333; color: #fff; cursor: pointer; }

.hidden-tunnel { display: block; }
.visible-tunnel { display: none; }
.tunnel .hidden-tunnel { display: none; }
.tunnel .visible-tunnel { display: block; }

.hidden-compte { display: block; }
.visible-compte { display: none; }
.compte .hidden-compte { display: none; }
.compte .visible-compte { display: block; }

.footer_links { clear: both; margin: 30px 0 0 0; padding: 0; list-style: none; }

.toggle-password { width: 16px; padding-left: 7px; padding-right: 7px; margin: 0 0 0 -32px; position: relative; z-index: 2; }
.toggle-password input { display: none; }
.lt-ie9 .toggle-password { display: none; }


/* ************************************************************************************************
      HEADER
************************************************************************************************ */
#header_logo { display: block; }
#header_logo img { display: block; max-width: 100%; height: auto; margin: 0 auto; }
#seo_listener { display: none; }





/* ************************************************************************************************
      BREADCRUMB
************************************************************************************************ */
.breadcrumb { background: none; }
#breadcrumb { display: none; }
#breadcrumb ul { margin: 0 0 5px 0; }
#breadcrumb .divider {  }
#breadcrumb .littleH1 { display:inline; margin:0; padding:0; font-size:14px; line-height:14px; font-weight:normal; }

#cms #breadcrumb,
#product #breadcrumb,
#category #breadcrumb,
#module-axome_allcategories-default #breadcrumb { display: block; }







/* ************************************************************************************************
      PRODUCT LIST
************************************************************************************************ */
.product_list { list-style-type: none; margin: 0; padding: 0; }
.product_list li.alpha { margin-left: 0; clear: left; }





/* ************************************************************************************************
      PRODUCT
************************************************************************************************ */
/* tabs */
.tabbable .caret { display: none; }
/* multitabs */
.more_info_block .nav-tabs { position: relative; text-align: right; border: 0; margin: 0 0 10px 0; }
.more_info_block .nav-tabs > li { display: inline-block; zoom: 1; *display: inline; float: none; position: relative; }
.more_info_block .nav-tabs > li.inactive { border-left: 1px dotted #999; margin-right: -4px; }
.more_info_block .nav-tabs > li.inactive.first-inactive { border-left: 0; }
.more_info_block .nav-tabs > li.inactive a { margin-right: 0; }
.more_info_block .nav-tabs > li.active { float: left; }
.more_info_block .nav-tabs > li.active > a,
.more_info_block .nav-tabs > li.active > a:hover { background: #333; color: #fff; border: 0; -webkit-border-radius: 0; border-radius: 0; }
.more_info_block .nav-tabs > li > a { border: 0; }
.more_info_block .nav-tabs > li > a .caret { display: none; }
.more_info_block .nav-tabs > li.active > a .caret { display: block; position: absolute; bottom: -4px; left: 50%; margin: 0 0 0 -6px; border-top-color: #333; }
.more_info_block .tabContent { border: 1px solid #ccc; margin: 0 0 30px 0; padding: 15px 20px; }



/* ************************************************************************************************
      PAGE PASSWORD
************************************************************************************************ */
#form_forgotpassword fieldset { padding: 10px; }
#form_forgotpassword p.text label { display: inline-block; padding-right: 10px; width: 174px; text-align: right }
#form_forgotpassword p.text input { padding: 0 5px; height: 20px; width: 288px; border: 1px solid #ccc; background: #fff }
#form_forgotpassword p.submit { margin-right: 25px; padding-bottom: 5px; text-align: right }
#password .icon { position: relative; top: 6px; }

.tunnel .page_title { display: none; }
.tunnel .nav-tabs { margin: 10px 0; }




/* ************************************************************************************************
      step 2 - adresses
************************************************************************************************ */
.addresses .address_delivery { float: left; }
.addresses .address_delivery select,
.addresses #address_invoice_form select { border: 1px solid #ccc; width: 250px; margin: 0; }
.addresses #address_invoice_form { float: left; margin: 0 0 0 2em; padding: 0 0 0 2em; white-space: nowrap; border-left: 1px dotted #ccc; }
.addresses .addressesAreEquals { line-height: 1.5em; padding: 0 0 0 20px; clear: both; }
.addresses .addressesAreEquals label { display: inline; }




/* ************************************************************************************************
      step 4 - carriers
************************************************************************************************ */
.delivery_option { background: #fff; padding: 10px 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; margin: 0 0 -1px 0; }
.delivery_option_best,
.delivery_option_fast,
.delivery_option_best_price,
.delivery_option_carrier.hide,
.delivery_option_carrier.not-displayable { display: none !important; }
.delivery_option_title { font-size: 1.3em; }
.delivery_option_radio_span { text-align: center; }
.delivery_option_price { text-align: right; padding-right: 20px; font-size: 1.3em; }





/* ************************************************************************************************
      surcharges et corrections bootstrap/presta
************************************************************************************************ */
.input-append .alert, .input-prepend .alert { margin-top: 5px; font-size: 14px; }

.alert a { text-decoration: underline; }

.form-actions { background-color: transparent; }

a.btn { text-decoration: none; }

body a.btn-primary { color: #fff; }

#seo_wrapper .modal-header { border-bottom: none; padding: 4px 15px; }
#seo_wrapper .modal-body { clear: both; padding: 0 25px 15px 25px; }

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a { text-decoration: none; background-color: #0081c2; background-image: none; filter: none; }

/* .block_content clearfix */ 
.block_content:before,
.block_content:after { display: table; content: " "; }
.block_content:after { clear: both; }
